[变速齿轮]
固定速度0=0
固定速度0热键=117
固定速度1=10
固定速度1热键=118
固定速度2=15
固定速度2热键=119
固定速度3=20
固定速度3热键=120
加速热键=0
减速热键=0
使用热键=1
精细调整=0
列表框文件数=11
文件0=d:\我的文档\桌面\GAME\范特西3.0\wqm5.exe
文件1=D:\我的文档\桌面\GAME\范特西3.0\wqm2.exe
文件2=D:\我的文档\桌面\GAME\范特西3.0\wqm1.exe
文件3=C:\Program Files\Maxthon2\Maxthon.exe
文件4=C:\Documents and Settings\Administrator\桌面\operalvse\Opera Next\opera.exe
文件5=C:\Program Files\Opera\opera.exe
文件6=D:\Soft\Maxthon2\Maxthon.exe
文件7=d:\Personal\92aywebjiasu\哎呀网页游戏PK浏览器.exe
文件8=C:\Program Files\Maxthon3\Bin\Maxthon.exe
文件9=C:\Program Files\Internet Explorer\IEXPLORE.EXE
文件10=D:\Soft\Mozilla Firefox\firefox.exe
